# Generated by Django 2.1.1 on 2018-10-11 06:43

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('lab_6', '0003_remove_status_created_time'),
    ]

    operations = [
        migrations.AddField(
            model_name='status',
            name='time',
            field=models.DateTimeField(default=datetime.datetime(2018, 10, 11, 6, 43, 45, 4938, tzinfo=utc)),
        ),
    ]
